######################################################################
#
# File name : pulser_sim_compile.do
# Created on: Wed Jun 03 12:51:27 EDT 2020
#
# Auto generated by Vivado for 'behavioral' simulation
#
######################################################################
vlib modelsim_lib/work
vlib modelsim_lib/msim

vlib modelsim_lib/msim/xil_defaultlib

vmap xil_defaultlib modelsim_lib/msim/xil_defaultlib

vcom -64 -93 -work xil_defaultlib  \
"../hdl/ATLASPix_Pulser_v1_0.vhd" \
"../src/pulse_gen.vhd" \
"../hdl/ATLASPix_Pulser_v1_0_S00_AXI.vhd" \
"../src/pulse_gen_core.vhd" \

vcom -64 -2008 -work xil_defaultlib  \
"../src/pulser_sim.vhd" \

